# IfViaApiExpression

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **api_feature_codes** | **List[str]** | Required | *No description available.* |
| **operator** | **str** | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.access.models.IfViaApiExpression import IfViaApiExpression

instance = IfViaApiExpression(
    api_feature_codes=,  # required
    operator="..."  # required
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

